<!-- Capability Object Service -->
<Service>
<Name>SyncMLD2D</Name>
<UUID>00005601-0000-1000-8000-0002EE000001</UUID>
<Version>1.1</Version>
<Object>
<Type>application/vnd.syncml+wbxml</Type>
<Ext>
<XNam>MIME</XNam>
<XVal>text/x-vcalendar</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>text/x-vbookmark</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>text/x-vcard</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/vnd.omads-file+xml</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/vnd.nokia.userfolder+xml</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/x-vnd.nokia.d2daudio+xml</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/x-vnd.nokia.d2dvideo+xml</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/x-vnd.nokia.d2dimage+xml</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/x-vnd.nokia.d2dEzyNote+xml</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/vnd.wap.mms-message</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>text/plain</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>application/x-nokia-callhistentry</XVal>
</Ext>
<Ext>
<XNam>MIME</XNam>
<XVal>text/x-vmsg</XVal>
</Ext>
</Object>
</Service>

